main.content{
    overflow: auto;
    height: 100%;
}
padding0{
    padding: 0;
}

.header_cant_left{
    padding: .525rem 1.25rem;
}

.header_cant_right{
    padding: .4rem 1.25rem;
}
.header_cant_right .mb-0{
    font-size: 1rem;
    line-height: 1.2
}
#presentValue{
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0;
    line-height: 1.2;
}
.font_size11{
     font-size: 1.1rem
 }
.font_size16{
    font-size: 1.6rem
}
.margin0{
    margin: 0;
}

th{
    text-align: center;
    vertical-align: middle !important;
}
td{
    text-align: center;
}


.account tbody td:nth-child(2){
    text-align: right;
}
.account tbody td:nth-child(3){
    text-align: right;
}
.account tbody td:nth-child(4){
    text-align: right;
}
.account tbody td:nth-child(5){
    text-align: right;
}


.open_contract tbody td:nth-child(2){
    text-align: right;
}
.open_contract tbody td:nth-child(3){
    text-align: right;
}
.open_contract tbody td:nth-child(4){
    text-align: right;
}
.open_contract tbody td:nth-child(5){
    text-align: right;
}



.not_contract tbody td:nth-child(3){
    text-align: right;
}
.not_contract tbody td:nth-child(5){
    text-align: right;
}


.new_order .custom-control {
    display: inline-block;
    margin-right: 1rem;
}
.new_order .justify-content-end .btn .feather {
    width: 28px;
    height: 28px;
}
.new_order .btn.focus,.btn:focus {
    outline: 0;
    box-shadow: none;
}
.new_order .justify-content-end .btn {
    padding: 0rem 0rem;
}


.order_list tbody td:nth-child(3){
    text-align: right;
}
.order_list tbody td:nth-child(4){
    text-align: right;
}
.order_list tbody td:nth-child(5){
    text-align: right;
}



.order_detai .justify-content-end .btn .feather {
    width: 28px;
    height: 28px;
}
.order_detai .btn.focus,.order_detai .btn:focus {
    outline: 0;
    box-shadow: none;
}
.order_detai .justify-content-end .btn {
    padding: 0rem 0rem;
}

.my_ranking .table thead th{
    vertical-align: middle !important;
}

.my_ranking tbody td:nth-child(3){
    text-align: right;
}

.my_ranking thead th:nth-child(2){
    width: 18%;
}
.my_ranking tbody td:nth-child(2){
    word-break:break-all;
}

/*.my_ranking tbody td:nth-child(5){*/
/*    text-align: right;*/
/*}*/
/*.my_ranking tbody td:nth-child(6){*/
/*    text-align: right;*/
/*}*/

.all_ranking .table thead th{
    vertical-align: middle !important;
}
.all_ranking tbody td:nth-child(3){
    text-align: right;
}
.all_ranking tbody td:nth-child(2){
    word-break:break-all;
}
.all_ranking thead th:nth-child(2){
    width: 18%;
    word-break:break-all;
}

.all_ranking tbody td:nth-child(2){
    word-break:break-all;
}
/*.all_ranking tbody td:nth-child(4){*/
/*    text-align: right;*/
/*}*/
/*.all_ranking tbody td:nth-child(5){*/
/*    text-align: right;*/
/*}*/
/*.all_ranking tbody td:nth-child(6){*/
/*    text-align: right;*/
/*}*/


.apexcharts-tooltip-candlestick>div:nth-child(2){
    display: none;
}
.apexcharts-tooltip-candlestick>div:nth-child(3){
    display: none;
}

.radio-input+label{
    padding: .4rem .8rem;
    margin: 0;
    color: rgb(77,128,229);
    border-radius: 4px;
}
.radio-input:checked + label{
    background-color: rgb(77,128,229);
    color: #ffffff;
}
.autoHeight {
    height: 450px;
}
@media  (max-width: 600px) {
    .autoHeight {
        height: 225px;
    }
}

.title_logo {
    width: 90%;
    margin-bottom: 30px;
}

.side_logo {
    width: 96%;
}

.login-title-h1{
    font-size: 1.65rem;
    display: inline-block;
    color:rgb( 19,178,203);
    border: 5px solid rgb( 19,178,203);
    margin-bottom: 10px;
}
.login-title-h2{
    font-size: 1.5rem;
    color:rgb( 19,178,203);
    margin-bottom: 10px;
}
.night-mode{
    background-color: #fcc100c2!important;
}
.brakColoer{
    background-color: #1b176d!important;
}
.tips-st{
    font-size: .8rem;
    color: rgb(166,166,166);
}
.confirm_state{
    display: none;
}
p{
    margin: 0;
}

.waring_ba{
    background-color: rgb(240,173,78)!important;
    color: #ffffff;
}

.copyright {
    font-size: 0.8em;
}


@media  (max-width: 600px) {
    tbody td {
        font-size: 1.0rem;
    }
    .table td, .table th {
        padding: .75rem .2rem;
    }

    .table th {
        font-size: .8rem;
    }

    .card-body {
        padding-left: 0.25em;
        padding-right: 0.25em
    }

    .card>.table th:first-child,
    .card>.table td:first-child {
        padding-left:  0.4em
    }

    .card>.table th:last-child,
    .card>.table td:last-child {
        padding-right: 0.4em
    }
}
.admin_user_list tbody td:nth-child(2){
    white-space:nowrap;
}

.admin_user_list thead th:nth-child(3){
    width: 18%;
}
.admin_user_list tbody td:nth-child(3){
    word-break:break-all;
}
.customer{
    display: none;
}
.admin{
    display: none;
}
